deb-multimedia
.org repository

Details for gstreamer1.0-plugins-ugly (1:1.10.4-dmo1) - amd64 - Oldstable/Stretch

GStreamer plugins from the "ugly" set


Multi-Arch: same

Description-md5: e8bc4c57eef7fca46e57ccbab568aca3
Section: libs
Priority: optional
Filename: pool/main/g/gst-plugins-ugly1.0-dmo/gstreamer1.0-plugins-ugly_1.10.4-dmo1_amd64.deb
Size: 421388
MD5sum: df72d8c841f5772ddf98b17dcf4fe39d
SHA256: 304c3064f98c441868fefbae99abc394dc9226164cfaaef4fbbc9574485efb0e



Section: libs
Priority: optional
Build-Date: 27 May 2017

Depends:
   - liba52-0.7.4.
   - libc6 (>= 2.14).
   - libcdio13 (>= 0.83).
   - libdvdread4 (>= 4.1.3).
   - libgcc1 (>= 1:3.0).
   - libglib2.0-0 (>= 2.37.3).
   - libgstreamer-plugins-base1.0-0 (>= 1.6.0).
   - libgstreamer1.0-0 (>= 1.10.0).
   - libmad0 (>= 0.15.1b-3).
   - libmp3lame0 (>= 1:3.99.0).
   - libmpeg2-4 (>= 0.5.1).
   - libmpg123-0 (>= 1.6.2).
   - libopencore-amrnb0.
   - liborc-0.4-0 (>= 1:0.4.25).
   - libsidplay1v5.
   - libstdc++6 (>= 5).
   - libtwolame0.
   - libx264-150.

Source: gst-plugins-ugly1.0-dmo
Website: http://gstreamer.freedesktop.org/modules/gst-plugins-ugly.html
Installed-Size: 1 MB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: gstreamer1.0-plugins-ugly

You can also browse the application directory for gstreamer1.0-plugins-ugly.